WordPress.org

Plugin Directory

wpShopGermany - Händlerbund

Mit Hilfe dieses Plugins ist es möglich deutsche rechtssichere Texte (für Shops) zu aktualisieren. Die Texte werden vom Händlerbund bezogen.

Mit Hilfe dieses Plugins ist es möglich deutsche rechtssichere Texte (für Shops) zu aktualisieren. Die Texte werden vom Händlerbund bezogen (Abo vorausgesetzt).

Das Plugin wurde für das WordPress Plugin wpShopGermany entwickelt. Es kann auch ohne das Shop Plugin von maennchen1.de genutzt werden.

Um diesen Dienst nutzen zu können ist ein Account beim Händlerbund nötig.

Requires: 2.8 or higher
Compatible up to: 4.0.6
Last Updated: 2014-9-19
Active Installs: 70+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.